Upstream provider service interruption
Incident Report for CoinTracker
Resolved
This incident has been resolved.
Posted Jan 11, 2022 - 15:57 UTC
Monitoring
We are aware of a service interruption impacting one of our upstream providers. Adding affected wallet types (Ethereum, Dogecoin, Litecoin and more) is currently not possible, and affected wallets may fail to update until the interruption is resolved.
Posted Jan 07, 2022 - 13:48 UTC